/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/




.quotebig {
	color: white !important;
	font: bold 40px Lato;
	text-align: center;
}

.quoteperson {
	color: silver;
	font: 20px Lato;
	text-align: center;
}

.wreaths {
	text-align: center;
	display: block;
	position: relative;
	padding-top: 30px;
}

.x-colophon.top {
	background-color: #262626  !important;
}

.x-colophon-content {
	color: #00989a !important;
}

.x-brand.img {
	display: block;
	position: relative;
	bottom: 70px;
}

.x-logobar {
	height:100px;
}